@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		X 5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-top: 0.9%;	
	padding-left: 1.82%;
	padding-right: 1.82%;
/*	background-image:url(/images/BirchBark.jpg) 
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size: 100%;*/
	/*background-color: #006;*/
	margin-top:15px;
/*	border-top:solid;
	border-left:solid;
	border-right: solid;
	border-top-color: #014464;
	border-left-color: #014464;
	border-right-color: #014464;*/

}
#LayoutDiv1 {
	position: relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #fbc314; /* Old browsers */


/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=1 );*/

}
#LeftMenu {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#MainText {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;                           
	float: left;                               
	text-indent: 0px !important;
	margin-left: 10;                               
	width: 100%;                               
	display: block;
	background-color: transparent;
/*	background-image:url(/images/EagleBackground3.png) 
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;*/
}

#MainText p{
	margin-left: 10px;
}

#MainText h1 h2 h3 h4 h5 a{
	margin-left: 10px;
}

#LayoutDivTop {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	text-align: center !important;
	display: block;
	background-color: #FFF;
/* #F5DEB3; */
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: relative;
}

#LatestNews {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 90.675%;
	padding-top: 0.9%;	
	padding-left: 1.1625%;
	padding-right: 1.1625%;
/*	background-color: #006; */
/*	background-image:url(../images/BirchBark.jpg);	*/
	margin-top:15px;
/*	border-top:solid;
	border-left:solid;
	border-right: solid;
	border-top-color: #014464;
	border-left-color: #014464;
	border-right-color: #014464;*/

}
#LayoutDiv1 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LeftMenu {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#MainText {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;
	float: left;
	text-indent: 0px !important;
	margin-left: 10;
	width: 100%;
	display: block;
/*	background-color: #FFF;*/
/*	background-repeat:no-repeat;
	background-attachment: fixed;
	background-position: center; */
/*	background-image: url(../images/BirchBark.jpg);
	background-size: cover;
	background-repeat: repeat-y;*/
}

#MainText p{
	margin-left: 10px;
}

#MainText h1 h2 h3 h4 h5 a{
	margin-left: 10px;
}

#LayoutDivTop {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center !important;
	background-color: #F5DEB3;
	background-size:100% 100%;
	background-repeat:no-repeat;
}

#LatestNews {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-top: 0.9%;
	padding-left: 0.9%;
	padding-right: 0.9%;
/*	margin: auto; */
/*	background-color: #006; */
/*	background-image:url(/images/BirchBark.jpg)	*/
	margin-top:15px;
/*	border-top:solid;
	border-left:solid;
	border-right: solid;
	border-top-color: #014464;
	border-left-color: #014464;
	border-right-color: #014464;*/
}
#LayoutDiv1 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LeftMenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#MainText {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;
	float: left;
	text-indent: 0px !important;
	width: 100%;
	display: block;
/*	background-image:url(/images/BirchBark.jpg) 
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;*/
}

#MainText p{
	margin-left: 10px;
	text-align: left;
	font-size: 13px;
}

#MainText h1 h2 h3 h4 h5 a{
	margin-left: 10px;
}

#LayoutDivTop {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center !important;
	background-color: #F5DEB3;
/*	background-image: url(images/Sunset%20Top.jpg);*/
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}

#LeftHeaderImage {
	float: left;
	margin-top:5px;
	margin-left:10px;
}

#apDivLogo {
	position: absolute;
	width: 143px;
	height: 115px;
	z-index: 3;
	right: 10px;
/*	left: 581px; */
	top: 46px;
}

#LatestNews {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
}
.LEGDOCCOM {
	background-color: #8F8D8D;
}
}
